View Single Post
  #45  
Old 31.07.2009, 01:13
wildsseb
Guest
 
Posts: n/a
Default

I can't use Jdownloader 0.6.193 under Mac Os X 10.4.11 with the latest Java release installed! It say i need a newer version of Java but i have the latest version of Java.
Reply With Quote